update error 0x80070057

Discussion in 'Windows 64bit' started by Javier Martinez, Sep 1, 2005.

  1. Hi

    When I try donwload critical updates I get this error 0x80070057 the other
    components: drivers and Windows 64 elements gone well.

    The log is the folowing:
    2005-09-01 18:31:45 16:31:45 Success IUENGINE Determining machine
    configuration
    2005-09-01 18:31:45 16:31:45 Success IUENGINE Determining machine
    configuration
    2005-09-01 18:31:49 16:31:49 Success IUENGINE Querying software
    update catalog from https://v4.windowsupdate.microsoft.com/getmanifest.asp
    2005-09-01 18:31:49 16:31:49 Success IUENGINE Querying software
    update catalog from https://v4.windowsupdate.microsoft.com/getmanifest.asp
    2005-09-01 18:31:50 16:31:50 Success IUENGINE Querying software
    update catalog from https://v4.windowsupdate.microsoft.com/getmanifest.asp
    2005-09-01 18:31:51 16:31:51 Success IUENGINE Querying software
    update catalog from https://v4.windowsupdate.microsoft.com/getmanifest.asp
    2005-09-01 18:31:52 16:31:52 Success IUENGINE Determining machine
    configuration
    2005-09-01 18:31:53 16:31:53 Success IUENGINE Querying software
    update catalog from
    https://v4.windowsupdate.microsoft.com/consumerdrivers/getmanifest.asp
    2005-09-01 18:32:02 16:32:02 Error IUENGINE loadXML: line 1,
    pos 3566, A semi colon character was expected.
    (Error 0xC00CE50D)
    2005-09-01 18:32:02 16:32:02 Success IUENGINE <catalog
    xmlns="x-schema:http://schemas.windowsupdate.com/iu/catalogschema.xml"
    clientType="CONSUMER"><provider><identity itemID="InstallationProvider"
    name="InstallationProvider"><publisherName>InstallationProvider</publisherName></identity><item
    installable="1"><identity itemI
    2005-09-01 18:32:02 16:32:02 Error IUENGINE Querying software
    update catalog from https://v4.windowsupdate.microsoft.com/getmanifest.asp
    (Error 0x80070057: The parameter is incorrect.)

    Thanks in advance
    Javier
     
    Javier Martinez, Sep 1, 2005
    #1
    1. Advertisements

  2. Andre Da Costa, Sep 1, 2005
    #2
    1. Advertisements

  3. Javier Martinez, Sep 1, 2005
    #3
  4. Javier Martinez

    John Barnes Guest

    You need to use the IE32 version for updates because the ActiveX module does
    not work with IE64
     
    John Barnes, Sep 1, 2005
    #4
  5. Sure?
    I have download other components of Windows upstae with the IE64 without
    problems
     
    Javier Martinez, Sep 2, 2005
    #5
  6. Andre Da Costa, Sep 2, 2005
    #6
    1. Advertisements

Ask a Question

Want to reply to this thread or ask your own question?

You'll need to choose a username for the site, which only take a couple of moments (here). After that, you can post your question and our members will help you out.